/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Avsluta";
"About..." = "Om...";
"Launch NeoFinder" = "Launch NeoFinder";
"Gray Icon" = "Gray Icon";
"Delete" = "Ta bort";
"No Recent Items" = "Inga Befintliga Filer";